@media (min-width: 992px) {
div.box-hnav3 {
    padding: 20px 0;
}
body#index div.box-htop3 .leo-megamenu .navbar-nav {
        margin-bottom: 0;
}
.box-hnav3 .userinfo-selector {
    margin: 0 15px;
}
}
.box-htop3 .leo-megamenu .navbar-nav:before {
    display: none;
}
.box-tabproducts4 .ApImage {
    text-align: center;
}
div.box-hnav3 .col-right .leo-blockcart .header,
div.box-hnav3 .col-right .leo-blockcart .header a,
div.box-hnav3 #leo_search_block_top .title_block,
div.box-hnav3 .popup-over a.popup-title {
    color: #46936c;
}

.AppButton {
    text-align: center;
}
#blockcart-modal .cart-content a.btn, .product-add-to-cart .product-quantity .add-to-cart, .leo-cart-dropdown-action a.btn.cart-dropdow-checkout, .continue.btn, button.btn.btn-primary.center-block, .checkout.cart-detailed-actions.card-block .btn {
    background: #46936c !important;
}

.product-prices .current-price {
    font-size: 20px;
    color: #444;
}
.product-prices .tax-shipping-delivery-label {
    font-size: 12px;
}


div.box-hnav3 .h-logo {
    z-index: 9;
}
div.box-hnav3 .h-logo img {
    max-height: 60px;
}
@media (max-width: 767px) {
div.box-hnav3 .h-logo img {
    max-height: 50px;
}
}
body .leo-megamenu .navbar-nav {
    text-align: center;
}
@media (max-width: 991px) {
    .box-hnav3 {
        min-height: 80px;
    }
}
